# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump    =       Siirry
press   =       Paina
check   =       Valitse
uncheck =       Poista valinta
select  =       Valitse
open    =       Avaa
close   =       Sulje
switch  =       Vaihda
click   =       Osoita
collapse=       Kutista
expand  =       Laajenna
activate=       Aktivoi
cycle   =       Kelaa
# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
click ancestor = Napsauta edeltäjää

# Universal Access API support
# (Mac Only)
# The Role Description for AXWebArea (the web widget). Like in Safari.
htmlContent = HTML-sisältö
# The Role Description for the Tab button.
tab     =       välilehti
# The Role Description for definition list dl, dt and dd
term    =       termi
definition =    määritelmä
# The Role Description for an input type="search" text field
searchTextField = haun tekstikenttä
# The Role Description for WAI-ARIA Landmarks
application =   ohjelma
search  =       haku
banner  =       palkki
navigation =    siirtyminen
complementary = ylimääräinen
content =       sisältö
main    =       keskus
# The (spoken) role description for various WAI-ARIA roles
alert       =      hälytys
alertDialog =      hälytysikkuna
dialog      =      ikkuna
article     =      artikkeli
document    =      dokumentti
# The (spoken) role description for the WAI-ARIA figure role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-figure
figure     =      kuva
# The (spoken) role description for the WAI-ARIA heading role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-heading
heading     =      otsikko
log         =      loki
marquee     =      rullaava tekstikenttä
math        =      matemaatiikka
note        =      muistiinpano
region      =      alue
status      =      ohjelman tila
timer       =      ajastin
tooltip     =      työkaluvihje
separator    =      erotin
tabPanel     =      välilehtipaneeli
# The roleDescription for the html:mark element
highlight = korostus
# The roleDescription for the details element
details = lisätiedot
# The roleDescription for the summary element
summary = yhteenveto
